*{
    margin: 0;
    padding: .5%;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
      height: 100vh;
      background-color: #1f1f1f;
      background-size: cover;
      background-position: center;
  }
  body::-webkit-scrollbar {
    display: none; /* WebKit (Safari, Chrome, Edge) */
  }
  .logo {
    width: 450px;
    height: 350px;
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-top: 80px;
  }
  .logo img{
    width: 450px;
    height: 350px;
    justify-content: center;
  }

  .hero-text{
    width: 1200px;
    justify-content: center;
    text-align: center;
    color: white;
    line-height: 50px;
    padding-top: 100px;
    font-size: 18px;
  }

  @media (max-width: 1200px){
    .body{
      width: 1000px;
    }
    .logo{
      width: 420px;
      height: 350px;
      padding-top: 20px;
    }
    .logo img{
      width: 420px;
      height: 350px;
      padding: none;
    }
    .hero-text{
      font-size: 15px;
      width: 1023px;
    }
  }
  @media (max-width: 1023px){
  
    .logo{
      width: 350px;
      height: 280px;
      padding: auto;
    }
    .logo img{
      width: 350px;
      height: 280px;
    }
    .hero-text{
      font-size: 10px;
      width: 700px;
      line-height: 30px;
    }
  }
  @media (max-width: 700px){
    .hero-text{
      font-size: 10px;
      width: 400px;
      line-height: 40px;
    }
  }

  @media (max-width: 400px){
    .logo{
      width: 200px;
      height: 150px;
      padding-top: 20px;
    }
    .logo img{
      width: 200px;
      height: 150px;
    }
    .hero-text{
      font-size: 10px;
      width: 340px;
      line-height: 35px;
    }
  }